﻿

.try-list {
  margin-bottom: 20px; }

	#slider .text {
		position: absolute;
		top: 1%;
		top: 100%;
		color: #FFF;
		font-family: verdana, arial, Helvetica, sans-serif;
		font-size: 0.9em;
		text-align: justify;
		width: 470px;
		left: 10px;
	}





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}


.wp-block-column {
	position: relative;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.section6 .testim .author{color:#f68b24; font-size:15px; margin:40px 0 20px; line-height:normal;}

.section6 .testim .author .name{font-weight:bold; line-height:normal; font-size:18px; display:block; margin-bottom:10px;}

.section6 .testim .author .desig{color:#0381c2;}

.entry-content .author { line-height:28px;}

.inner_con .desig, .author a {display:block;}

.inner_con .author a {color:#f68b24;}

.con_right .author {line-height:28px;}

#header .logo-container {
	padding: 25px 0;
}

#header .header-fixed .logo-container {
	padding: 1px 0;
}
